Los juegos intergeneracionales ahora tienen un mensaje para jugar a la versión de PS5 o la de PS4

Sony avisa en el sistema de la nueva máquina sobre qué versión jugar del título retrocompatible.

PS5 tiene su sistema de retrocompatibilidad con juegos de PS4, y esto ha acarreado cierta confusión: muchos títulos están disponibles en dos versiones, una de la anterior generación y otra next-gen, pero la nueva consola de Sony no dejaba claro en qué versión se estaba ejecutando dicho videojuego, lo que llevó a muchos usuarios a estar jugando a una versión desfasada de algunos títulos sin darse cuenta. Nos acabamos de enterar que la compañía ha dejado un mensaje para elegir la versión del título en PlayStation 5.

Sony ha puesto solución

La compañía japonesa ha solucionado ese problema de una forma muy sencilla: añadiendo un aviso antes de ejecutar el juego. Si vas a reproducir un videojuego de PS4 con versión next-gen en PS5 la consola te avisará de que tienes dos versiones disponibles; antes de que se abra el juego podrás escoger si quieres ejecutarlo en la versión de PS4 o en la de PS5. La prueba está en un usuario de Twitter, que dice que se ha percatado del nuevo mensaje:

https://publish.twitter.com/?query=https%3A%2F%2Ftwitter.com%2FTidux%2Fstatus%2F1341332813556178946&widget=Tweet

En dicho mensaje que podéis comprobar dice: «Vas a jugar a la versión PS4 de este juego, ¿quieres cambiar a la versión de PS5?«. Esta solución e s mucho más sencilla porque antes la forma de escoger la versión del juego que se deseaba ejecutar era bastante más engorrosa:** teníamos que ir al menú contextual de opciones del juego, el del icono de los tres puntos, y escoger la descarga de la versión de PS5**.

Recordemos que la retrocompatibilidad funciona con más de 4000 juegos del actual catálogo de PlayStation 4, pero aún hay títulos de PS4 que no lo son en PS5.

Alberto Palacios

Jugador de videojuegos y redactor de contenidos de Alfa Beta Juega.
Cerrar